
StocksAndFisheriesKB - Feature #11832

Add sub-groups support for available time series related to GRSF Type "Assessment Unit" in web

service

May 23, 2018 02:07 PM - Luca Frosini

Status: Closed Start date: May 23, 2018

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The sub-groups for stock status time series are:

Abundance Level

Abundance Level (FIRMS Standard)

Catches

FAO Categories

Fishing Pressure

Fishing Pressure (FIRMS Standard)

Landings

Scientific advice

State and trend of Marine Resource

Related issues:

Related to StocksAndFisheriesKB - Feature #11806: Add sub-groups for availabl... Closed May 18, 2018

History

#1 - May 23, 2018 02:08 PM - Luca Frosini

- Description updated

#2 - May 23, 2018 02:09 PM - Luca Frosini

- Status changed from New to In Progress

by default the group name is prepended with the source. In such a case this has to be avoided.

#3 - May 23, 2018 02:09 PM - Luca Frosini

- Related to Feature #11806: Add sub-groups for available time series related to GRSF Type "assessment unit" added

#5 - May 23, 2018 02:13 PM - Aureliano Gentile

it seems that "Scientific advice" has not been added. Please see note 1 of this ticket https://support.d4science.org/issues/11806#note-1

#6 - May 23, 2018 02:37 PM - Luca Frosini

- Description updated

Fixed

#7 - May 23, 2018 02:44 PM - Luca Frosini

- % Done changed from 0 to 80

#8 - May 23, 2018 04:01 PM - Luca Frosini

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

#15 - Jul 26, 2018 02:08 PM - Luca Frosini

- Project changed from 8 to StocksAndFisheriesKB

- Category deleted (Default)
- Target version deleted (WP05)

#16 - Jul 26, 2018 02:18 PM - Luca Frosini

- Tracker changed from Task to Feature
